{
  "_args": [
    [
      {
        "raw": "fast-boot",
        "scope": null,
        "escapedName": "fast-boot",
        "name": "fast-boot",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "C:\\Users\\igovorov\\Desktop\\fast-boot"
    ]
  ],
  "_from": "fast-boot@latest",
  "_id": "fast-boot@1.0.7",
  "_inCache": true,
  "_location": "/fast-boot",
  "_nodeVersion": "0.10.28",
  "_npmUser": {
    "name": "yoav",
    "email": "yoavaa@gmail.com"
  },
  "_npmVersion": "2.1.18",
  "_phantomChildren": {},
  "_requested": {
    "raw": "fast-boot",
    "scope": null,
    "escapedName": "fast-boot",
    "name": "fast-boot",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER"
  ],
  "_resolved": "https://registry.npmjs.org/fast-boot/-/fast-boot-1.0.7.tgz",
  "_shasum": "ec09d776dab234f231177f9d6c477ce0c688aeaf",
  "_shrinkwrap": null,
  "_spec": "fast-boot",
  "_where": "C:\\Users\\igovorov\\Desktop\\fast-boot",
  "author": {
    "name": "Yoav Abrahami"
  },
  "bugs": {
    "url": "https://github.com/wix/fast-boot/issues"
  },
  "dependencies": {},
  "description": "Speeding up node boot time by caching for filesystem location of node modules",
  "devDependencies": {
    "browserify": "^9.0.3",
    "express": "~4.8.3",
    "grunt": "~0.4.5",
    "grunt-cli": "^0.1.13",
    "grunt-mocha-test": "^0.12.7",
    "mocha": "^2.1.0",
    "sinon": "^1.12.2",
    "sinon-chai": "^2.7.0"
  },
  "directories": {},
  "dist": {
    "shasum": "ec09d776dab234f231177f9d6c477ce0c688aeaf",
    "tarball": "https://registry.npmjs.org/fast-boot/-/fast-boot-1.0.7.tgz"
  },
  "gitHead": "66fe1a2af3deb4d870126a58ab5f38ef4acfcda3",
  "homepage": "https://github.com/wix/fast-boot",
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "yoav",
      "email": "yoavaa@gmail.com"
    }
  ],
  "name": "fast-boot",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/wix/fast-boot.git"
  },
  "scripts": {
    "test": "grunt test"
  },
  "version": "1.0.7"
}
